body {	SCROLLBAR-FACE-COLOR: #dee3e7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #dee3e7; SCROLLBAR-3DLIGHT-COLOR: #d1d7dc; SCROLLBAR-ARROW-COLOR: #006699; SCROLLBAR-TRACK-COLOR: #dee3e7; SCROLLBAR-DARKSHADOW-COLOR: #98aab1}
h1 { font-size: 16pt; text-align: center;}
h2 {  font-size: 14pt; text-align: center;}
h3 { font-size: 12pt;}
h4 {  font-variant: normal; text-indent: 0px; font-weight: bold; margin:  20px 0px 20px 45px}
body {	font-family: Georgia, "Times New Roman", Times, serif;	text-align: justify;}
a {  text-decoration: none}
a:link {  color: #0000FF}
a:visited {  color: #0000FF}
a:hover {  color: #000099; text-decoration: underline}
a:active {  color: #000099; text-decoration: underline}
form {  font-family: Georgia, "Times New Roman", Times, serif}
.bold {  font-weight: bold}
.no_cap_head {  font-variant: normal; font-weight: normal}
ol {  list-style: decimal}
ul {  list-style: square}
li {  font-family: Georgia, "Times New Roman", Times, serif}
.map {  font-size: 12px}
.map_sub {  margin:  0px 0px 0px 15px}
.map_sub2 {  margin:  0px 0px 0px 30px}
.bold_centre {  font-weight: bold; text-align: center}
.button { color: #000099; background-color: #CCCCFF; }
.reference_small_it {  font-size: smaller; font-style: italic}
.noscript-nav {	font-size: smaller;	font-weight: bold}
.leftnav { font-size: 9pt;}
.lefthead { font-weight: bold;	font-size: 10pt;}
.indent {  margin:  20px 0px 0px 75px; list-style: circle outside}
.fixed_bg {  background: #00FFFF url(images/bckgrnd.jpg) fixed}
.navsmall {  font-size: smaller; text-align: center}
.smallspace {  line-height: 70%}
.smbldcen {	font-size: 10pt; font-weight: bold; text-align: center; }
.small { font-size: smaller; }
